Package list python-fusepy / ed9d021 debian / control
ed9d021

Tree @ed9d021 (Download .tar.gz)

control @ed9d021raw · history · blame

Source: python-fusepy
Section: python
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-ctypes,
               libfuse2
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-fusepy.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-fusepy.git
Homepage: https://github.com/terencehonles/fusepy

Package: python-fusepy
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         libfuse2
Description: simple Python interface to FUSE (Python 2)
 fusepy is a Python module that provides a simple interface to FUSE and
 MacFUSE. It's just one file and is implemented using ctypes.
 Due to a name clash with the existing API-incompatible python-fuse package,
 the importable module name for fusepy in Debian is 'fusepy' instead of
 upstream's 'fuse'.
 .
 This package installs the Python 2 version.

Package: python3-fusepy
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libfuse2
Description: simple Python interface to FUSE (Python 3)
 fusepy is a Python module that provides a simple interface to FUSE and
 MacFUSE. It's just one file and is implemented using ctypes.
 Due to a name clash with the existing API-incompatible python-fuse package,
 the importable module name for fusepy in Debian is 'fusepy' instead of
 upstream's 'fuse'.
 .
 This package installs the Python 3 version.